RubyGems Navigation menu

coursemology-polyglot 0.3

Common definitions shared between the web application and the evaluator for determining the programming languages supported in Coursemology.

Versions:

  1. 0.3 - November 11, 2019 (9.5 KB)
  2. 0.2.9.4 - January 08, 2019 (9.5 KB)
  3. 0.2.9.3 - November 12, 2018 (9.5 KB)
  4. 0.2.9.1 - October 11, 2017 (9.5 KB)
  5. 0.2.9 - August 05, 2017 (9.5 KB)
Show all versions (17 total)

Runtime Dependencies (1):

  • activesupport >= 4.2, < 6
  • Development Dependencies (7):

    Owners:

    Pushed by:

    Authors:

    • Joel Low

    SHA 256 checksum:

    b741fae74137888b61da86b126956739b0ca2827b7380d8fdd05742637135337

    Total downloads 21,584

    For this version 829

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: